help me

Membahas Perangkat-perangkat keras yang belum dideteksi dengan baik oleh Ubuntu serta solusinya.
Post Reply
User avatar
Screamo

help me

Post 18 Dec 2012, 18:39

Required plugin could not be found

Python (v2.7) requires to install plugins to play media files of the following type: MPEG-1 Layer 3 (MP3) decoder

saya pake ubuntu 12.10
solusinya dong para masta ubuntu :D :D


User avatar
lookmount

Post 18 Dec 2012, 19:10

itu berarti harus koneksi internet untuk menginstal decoder


User avatar
Screamo

Post 18 Dec 2012, 19:24

udah terkoneksi dengan internet ..


User avatar
lookmount

Post 19 Dec 2012, 11:36

coba instal Ubuntu Restricted Extras dari ubuntu software center


Post Reply

Who is online

Users browsing this forum: No registered users and 11 guests